
[ASGP] Equipa 4 - Smart Rocks - Task #1417

Potenciais Requisitos

22/03/2012 17:17 - Luís Afonso

Status: Resolved Start date: 21/03/2012

Priority: Normal Due date: 21/03/2012

Assignee:  % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 1.50 hour

Description

Elaboração do documento de especificação de potenciais requisitos

History

#1 - 22/03/2012 17:19 - Luís Afonso

- % Done changed from 100 to 90

#2 - 22/03/2012 17:21 - Luís Afonso

- % Done changed from 90 to 100

- Estimated time changed from 1.50 h to 2.00 h

#3 - 22/03/2012 17:25 - Luís Afonso

- Tracker changed from Feature to Task

- translation missing: en.field_remaining_hours deleted (0.0)

#4 - 22/03/2012 20:46 - Emanuel  Fonseca

- Status changed from Closed to New

#5 - 17/04/2012 22:28 - Emanuel  Fonseca

- Status changed from New to Resolved
